# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

KillScriptTitle=Попередження: Сценарій не відповідає
KillScriptMessage=Схоже, сценарій, який виконується на цій сторінці, зайнятий або не відповідає. Ви можете зупинити його зараз, або продовжити і подивитися, чи зможе він завершити свою роботу.
KillScriptWithDebugMessage=Схоже, сценарій, який виконується на цій сторінці, зайнятий або не відповідає. Ви можете зупинити сценарій зараз, відкрити його у зневаджувачі, або дозволити йому продовжити роботу.
KillScriptLocation=Сценарій: %S

KillAddonScriptTitle=Попередження: Сценарій додатку не відповідає
# LOCALIZATION NOTE (KillAddonScriptMessage): %1$S is the name of an extension.
# %2$S is the name of the application (e.g., Firefox).
KillAddonScriptMessage=На цій сторінці виконується сценарій розширення “%1$S”, що призводить до зависання %2$S.\n\nВін може бути зайнятий, або ж остаточно припинив відповідати на запити. Ви можете зупинити сценарій зараз, або ж зачекати і подивитися, чи він завершиться.
KillAddonScriptGlobalMessage=Не дозволяти сценарію розширення виконуватись на цій сторінці до наступного її перезавантаження

StopScriptButton=Зупинити сценарій
DebugScriptButton=Зневадження сценарію
WaitForScriptButton=Продовжити
DontAskAgain=&Не питати знову
WindowCloseBlockedWarning=Сценарії не можуть закривати вікна, відкриті іншими сценаріями.
OnBeforeUnloadTitle=Ви впевнені?
OnBeforeUnloadMessage2=Ця сторінка просить підтвердити, що ви хочете її покинути. Введені вами дані можуть бути не збережені.
OnBeforeUnloadStayButton=Залишитись на сторінці
OnBeforeUnloadLeaveButton=Покинути сторінку
EmptyGetElementByIdParam=Пустий рядок передано до getElementById().
SpeculationFailed2=Незбалансоване дерево було написане з використанням document.write(), що призвело до повторного парсингу даних з мережі. Докладніше: https://developer.mozilla.org/en-US/docs/Glossary/speculative_parsing
DocumentWriteIgnored=Виклик document.write() з асинхронно-завантаженого зовнішнього сценарію був проігнорований.
# LOCALIZATION NOTE (EditorFileDropFailed): Do not translate contenteditable, %S is the error message explaining why the drop failed.
EditorFileDropFailed=Скидання файлу в елемент contenteditable не вдалося: %S.
FormValidationTextTooLong=Скоротіть цей текст до %S символів чи менше (зараз використовується %S символів).
FormValidationTextTooShort=Введіть принаймні %S символів (зараз ви ввели %S символів).
FormValidationValueMissing=Будь ласка, заповніть це поле.
FormValidationCheckboxMissing=Встановіть цей прапорець для продовження.
FormValidationRadioMissing=Виберіть один з цих параметрів.
FormValidationFileMissing=Виберіть файл.
FormValidationSelectMissing=Виберіть елемент у списку.
FormValidationInvalidEmail=Введіть адресу електронної пошти.
FormValidationInvalidURL=Введіть URL.
FormValidationInvalidDate=Введіть дійсну дату.
FormValidationInvalidTime=Введіть дійсний час.
FormValidationInvalidDateTime=Уведіть дійсну дату й час.
FormValidationInvalidDateMonth=Уведіть дійсний місяць.
FormValidationInvalidDateWeek=Уведіть дійсний тиждень.
FormValidationPatternMismatch=Будь ласка, використовуйте необхідний формат.
# LOCALIZATION NOTE (FormValidationPatternMismatchWithTitle): %S is the (possibly truncated) title attribute value.
FormValidationPatternMismatchWithTitle=Будь ласка, використовуйте необхідний формат: %S.
# LOCALIZATION NOTE (FormValidationNumberRangeOverflow): %S is a number.
FormValidationNumberRangeOverflow=Будь ласка, виберіть значення не більше %S.
# LOCALIZATION NOTE (FormValidationDateTimeRangeOverflow): %S is a date or a time.
FormValidationDateTimeRangeOverflow=Будь ласка, виберіть значення не пізніше %S.
# LOCALIZATION NOTE (FormValidationNumberRangeUnderflow): %S is a number.
FormValidationNumberRangeUnderflow=Будь ласка, виберіть значення не менше %S.
# LOCALIZATION NOTE (FormValidationDateTimeRangeUnderflow): %S is a date or a time.
FormValidationDateTimeRangeUnderflow=Будь ласка, виберіть значення не раніше %S.
# LOCALIZATION NOTE (FormValidationStepMismatch): both %S can be a number, a date or a time.
FormValidationStepMismatch=Будь ласка, виберіть допустиме значення. Двома найближчими допустимими значеннями є %S та %S.
# LOCALIZATION NOTE (FormValidationStepMismatchOneValue): %S can be a number, a date or a time. This is called instead of FormValidationStepMismatch when the second value is the same as the first.
FormValidationStepMismatchOneValue=Виберіть допустиме значення. Найближчим допустимим значенням є %S.
# LOCALIZATION NOTE (FormValidationTimeReversedRangeUnderflowAndOverflow): %1$S,%2$S are time.
FormValidationTimeReversedRangeUnderflowAndOverflow=Оберіть значення між %1$S та %2$S.
FormValidationBadInputNumber=Введіть число.
FullscreenDeniedDisabled=Запит повноекранного режиму було відхилено через відключений API в налаштуваннях користувача.
FullscreenDeniedFocusedPlugin=Запит повноекранного режиму було відхилено, тому що знаходиться у фокусі віконний плагін.
FullscreenDeniedHidden=Запит повноекранного режиму було відхилено, тому що документ більше не є видимим.
FullscreenDeniedHTMLDialog=Запит повноекранного режиму було заблоковано, тому що запитуваний елемент є елементом <dialog>.
FullscreenDeniedContainerNotAllowed=Запит повноекранного режиму було відхилено, тому що принаймні один з документів, який містить елементи не є iframe, або не має атрибуту "allowfullscreen".
FullscreenDeniedNotInputDriven=Запит повноекранного режиму було відхилено, тому що Element.mozRequestFullScreen() не був викликаний зсередини короткострокового обробника подій, згенерованого користувачем.
FullscreenDeniedMouseEventOnlyLeftBtn=Запит повноекранного режиму було відхилено, тому що Element.requestFullscreen() був викликаний зсередини обробника подій миші, не викликаного лівою кнопкою миші.
FullscreenDeniedNotHTMLSVGOrMathML=Запит повноекранного режиму було відхилено, тому що запитаний елемент не є <svg>, <math>, або HTML елементом.
FullscreenDeniedNotInDocument=Запит повноекранного режиму було відхилено, тому що запитаний елемент більше не міститься в своєму документі.
FullscreenDeniedMovedDocument=Запит повноекранного режиму було відхилено, тому що запитаний елемент перемістив документ.
FullscreenDeniedLostWindow=Запит повноекранного режиму було відхилено, тому що більше немає вікна.
FullscreenDeniedSubDocFullscreen=Запит повноекранного режиму було відхилено, тому що піддокумент документа, який запитує повноекранний режим, вже знаходиться у повноекранному режимі.
FullscreenDeniedNotDescendant=Запит повноекранного режиму було відхилено, тому що запитуваний елемент не був наступником поточного повноекранного елемента.
FullscreenDeniedNotFocusedTab=Запит повноекранного режиму було відхилено, тому що запитуваний елемент не знаходиться у поточній сфокусованій вкладці.
FullscreenDeniedFeaturePolicy=Запит повноекранного режиму було відхилено, у зв'язку з директивами FeaturePolicy.
FullscreenExitWindowFocus=Вихід з повноекранного режиму, тому що було у фокусі вікно.
RemovedFullscreenElement=Вихід з повноекранного режиму, тому що повноекранний елемент був видалений з документу.
FocusedWindowedPluginWhileFullscreen=Вихід з повноекранного режиму, тому що був у фокусі плагін windowed.
PointerLockDeniedDisabled=Запит контролю над вказівником миші було відхилено, тому що Pointer Lock API вимкнено в налаштуваннях.
PointerLockDeniedInUse=Запит контролю над вказівником миші було відхилено, тому що вказівник зараз контролюється іншим документом.
PointerLockDeniedNotInDocument=Запит контролю над вказівником миші було відхилено, тому що елемент, який надіслав запит, не знаходиться в документі.
PointerLockDeniedSandboxed=Запит контролю над вказівником миші було відхилено, тому що Pointer Lock API обмежено через пісочницю.
PointerLockDeniedHidden=Запит контролю над вказівником миші було відхилено, тому що документ не видимий.
PointerLockDeniedNotFocused=Запит контролю над вказівником миші було відхилено, тому що документ не сфокусовано.
PointerLockDeniedMovedDocument=Запит контролю над вказівником миші було відхилено, тому що запитуваний елемент перемістив документ.
PointerLockDeniedNotInputDriven=Запит контролю над вказівником миші було відхилено, тому що Element.requestPointerLock() не було викликано зсередини короткострокового обробника події, згенерованого користувачем, а також документ не розгорнуто на весь екран.
PointerLockDeniedFailedToLock=Запит контролю над вказівником миші було відхилено, тому що браузеру не вдалося взяти вказівник під контроль.
HTMLSyncXHRWarning=Парсинг HTML в XMLHttpRequest в синхронному режимі не підтримується.
# LOCALIZATION NOTE: %S is the name of the header in question
ForbiddenHeaderWarning=Спроба встановити заборонений заголовок була відхилена: %S
ResponseTypeSyncXHRWarning=Властивість responseType в XMLHttpRequest в синхронному режимі в контексті вікна більше не підтримується.
TimeoutSyncXHRWarning=Властивість timeout в XMLHttpRequest в синхронному режимі в контексті вікна більше не підтримується.
# LOCALIZATION NOTE: Do not translate navigator.sendBeacon, unload, pagehide, or XMLHttpRequest.
UseSendBeaconDuringUnloadAndPagehideWarning=Використання navigator.sendBeacon замість синхронного XMLHttpRequest під час unload і pagehide поліпшить роботу користувача.
JSONCharsetWarning=Було зроблено спробу визнати не UTF-8 кодування для JSON, отриманого за допомогою XMLHttpRequest. Для декодування JSON підтримується тільки UTF-8.
# LOCALIZATION NOTE: Do not translate HTMLMediaElement and createMediaElementSource.
MediaElementAudioSourceNodeCrossOrigin=HTMLMediaElement, переданий до createMediaElementSource, має ресурс зі стороннього джерела, вузол виводитиме тишу.
# LOCALIZATION NOTE: Do not translate MediaStream and createMediaStreamSource.
MediaStreamAudioSourceNodeCrossOrigin=MediaStream, переданий до createMediaStreamSource, має ресурс зі стороннього джерела, вузол виводитиме тишу.
# LOCALIZATION NOTE : Do not translate MediaStreamTrack and createMediaStreamTrackSource.
MediaStreamTrackAudioSourceNodeCrossOrigin=MediaStreamTrack, переданий до createMediaStreamTrackSource, є ресурсом зі стороннього джерела, вузол буде виводити тишу.
# LOCALIZATION NOTE: Do not translate HTMLMediaElement and MediaStream.
MediaElementAudioCaptureOfMediaStreamError=Захоплений HTMLMediaElement відтворює MediaStream. Регулювання гучності чи вимкнення звуку зараз не підтримуються.
# LOCALIZATION NOTE: Do not translate HTMLMediaElement and MediaStream.
MediaElementStreamCaptureCycle=Дією призначення знехтувано, оскільки MediaStream, призначений srcObject, походить від захоплення цього HTMLMediaElement, утворюючи цикл.
MediaLoadExhaustedCandidates=Не вдалося завантажити жодного кандидата на ресурс. Завантаження медіа призупинено.
MediaLoadSourceMissingSrc=Елемент <source> не має атрибуту "src". Не вдалося завантажити ресурс медіа.
MediaStreamAudioSourceNodeDifferentRate=З'єднання AudioNodes з AudioContexts з різною частотою дискретизації наразі не підтримується.
# LOCALIZATION NOTE: %1$S is the Http error code the server returned (e.g. 404, 500, etc), %2$S is the URL of the media resource which failed to load.
MediaLoadHttpError=Не вдалося завантаження HTTP зі статусом %1$S. Не вдалося завантажити ресурс медіа %2$S.
# LOCALIZATION NOTE: %S is the URL of the media resource which failed to load.
MediaLoadInvalidURI=Некоректний URI. Не вдалося завантажити ресурс медіа %S.
# LOCALIZATION NOTE: %1$S is the media resource's format/codec type (basically equivalent to the file type, e.g. MP4,AVI,WMV,MOV etc), %2$S is the URL of the media resource which failed to load.
MediaLoadUnsupportedTypeAttribute=Зазначений в "%1$S" атрибут "type" не підтримується. Не вдалося завантажити ресурс медіа %2$S.
MediaLoadUnsupportedTypeAttributeLoadingNextChild=Вказаний атрибут “type” для “%1$S” не підтримується. Не вдалося завантажити медіа-ресурс %2$S. Спроба завантажити з наступного елемента <source>.
# LOCALIZATION NOTE: %1$S is the MIME type HTTP header being sent by the web server, %2$S is the URL of the media resource which failed to load.
MediaLoadUnsupportedMimeType=HTTP "Content-Type" типу "%1$S" не підтримується. Не вдалося завантажити ресурс медіа %2$S.
# LOCALIZATION NOTE: %S is the URL of the media resource which failed to load because of error in decoding.
MediaLoadDecodeError=Не вдалося декодувати ресурс медіа %S.
MediaWidevineNoWMF=Спроба відтворення Widevine без Windows Media Foundation. Ознайомтесь з https://support.mozilla.org/kb/fix-video-audio-problems-firefox-windows
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaWMFNeeded=Для відтворення відео в форматах %S, вам потрібно встановити додаткове програмне забезпечення від Microsoft, перегляньте https://support.mozilla.org/kb/fix-video-audio-problems-firefox-windows
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaPlatformDecoderNotFound=Неможливо відтворити відео на цій сторінці. Схоже, що у вашій системі немає необхідних відео кодеків для: %S
MediaUnsupportedLibavcodec=Не вдалося відтворити відео на цій сторінці. Ваша система має непідтримувану версію кодека libavcodec
# LOCALIZATION NOTE: %1$S is the URL of the media resource, %2$S is technical information (in English)
MediaDecodeError=Не вдалося декодувати медіа ресурс %1$S, помилка: %2$S
# LOCALIZATION NOTE: %1$S is the URL of the media resource, %2$S is technical information (in English)
MediaDecodeWarning=Медіа ресурс %1$S вдалося декодувати, але з помилкою: %2$S
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaCannotPlayNoDecoders=Неможливо відтворити медіа. Відсутні декодери для запитаних форматів: %S
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaNoDecoders=Відсутні декодери для деяких із запитуваних форматів: %S
MediaCannotInitializePulseAudio=Неможливо використати PulseAudio
# LOCALIZATION NOTE: %S is the URL of the web page which is not served on HTTPS and thus is not encrypted and considered insecure.
MediaEMEInsecureContextDeprecatedWarning=Використання зашифрованих медіа розширень на %S в незахищеному контексті (тобто не HTTPS) є застарілим і невдовзі буде вилучено. Вам слід розглянути перехід на безпечне джерело, на зразок HTTPS.
# LOCALIZATION NOTE: %S is the URL of the web page which is calling web APIs without passing data (either an audioCapabilities or a videoCapabilities) that will soon be required. See https://bugzilla.mozilla.org/show_bug.cgi?id=1368583#c21 for explanation of this string.
MediaEMENoCapabilitiesDeprecatedWarning=Виклик navigator.requestMediaKeySystemAccess() (в %S) без передачі кандитата MediaKeySystemConfiguration, що містить audioCapabilities або videoCapabilities є застарілим і невдовзі перестане підтримуватись.
# LOCALIZATION NOTE: %S is the URL of the web page which is calling web APIs without passing data (a "codecs" string in the "contentType") that will soon be required. See https://bugzilla.mozilla.org/show_bug.cgi?id=1368583#c21 for explanation of this string.
MediaEMENoCodecsDeprecatedWarning=Виклик navigator.requestMediaKeySystemAccess() (в %S) з передачею кандидата MediaKeySystemConfiguration, що містить audioCapabilities або videoCapabilities без contentType з рядком “codecs” є застарілим і невдовзі перестане підтримуватись.
# LOCALIZATION NOTE: Do not translate "Mutation Event" and "MutationObserver"
MutationEventWarning=Використання Mutation Events є застарілим. Використайте натомість MutationObserver.
BlockAutoplayError=Автоматичне відтворення дозволене лише у випадку підтвердження користувачем, активного перебування користувача на сайті або вимкненого у відео звуку.
BlockAutoplayWebAudioStartError=Було заблоковано автоматичний запуск AudioContext. Він повинен створюватись чи продовжуватись після дій користувача на сторінці.
# LOCALIZATION NOTE: Do not translate "Components"
ComponentsWarning=Об’єкт Components є застарілим. Він незабаром буде видалений.
PluginHangUITitle=Увага: Плагін не відповідає
PluginHangUIMessage=Схоже, що %S зайнятий або не відповідає. Ви можете зупинити плагін зараз або продовжити і подивитися, чи зможе він завершити роботу.
PluginHangUIWaitButton=Продовжити
PluginHangUIStopButton=Зупинити плагін
# LOCALIZATION NOTE: Do not translate "NodeIterator" or "detach()".
NodeIteratorDetachWarning=Виклик detach() для NodeIterator більше не працює.
# LOCALIZATION NOTE: Do not translate "LenientThis" and "this"
LenientThisWarning=Ігнорую отримання чи встановлення властивості, яка має [LenientThis] через те, що об’єкт "this" є некоректним.
# LOCALIZATION NOTE: Do not translate "captureEvents()" or "addEventListener()"
UseOfCaptureEventsWarning=Метод captureEvents() є застарілим. Щоб оновити свій код, використайте метод DOM 2 addEventListener(). Докладніше http://developer.mozilla.org/en/docs/DOM:element.addEventListener
# LOCALIZATION NOTE: Do not translate "releaseEvents()" or "removeEventListener()"
UseOfReleaseEventsWarning=Метод releaseEvents() є застарілим. Щоб оновити свій код, використайте метод DOM 2 removeEventListener(). Докладніше http://developer.mozilla.org/en/docs/DOM:element.removeEventListener
# LOCALIZATION NOTE: Do not translate "XMLHttpRequest"
SyncXMLHttpRequestWarning=Синхронний XMLHttpRequest в основній нитці є застарілим через його згубний вплив на роботу кінцевого користувача. Докладніше http://xhr.spec.whatwg.org/
# LOCALIZATION NOTE: Do not translate "window.controllers/Controllers"
Window_Cc_ontrollersWarning=window.controllers/Controllers є застарілим. Не використовуйте його для виявлення UA.
ImportXULIntoContentWarning=Імпорт вузлів XUL до вмісту документа є застарілим. Ця можливість може бути незабаром вилучена.
# LOCALIZATION NOTE: Do not translate "IndexedDB".
IndexedDBTransactionAbortNavigation=Незавершену транзакцію IndexedDB було перервано через навігацію по сторінці.
# LOCALIZATION NOTE: Do not translate Will-change, %1$S,%2$S are numbers.
IgnoringWillChangeOverBudgetWarning=Will-change споживає забагато пам'яті. Обмеженням бюджету є площа поверхні документу помножена на %1$S(%2$S пікселів). Входження will-change понад бюджет будуть проігноровані.
# LOCALIZATION NOTE: Do not translate "Worker".
HittingMaxWorkersPerDomain2=Worker не може бути негайно запущеним, тому що інші документи з цього самого джерела зараз використовують найбільшу допустиму кількість workers. Worker зараз поставлений в чергу і запуститься після завершення деяких інших workers.
# LOCALIZATION NOTE: Do not translate "Application Cache API", "AppCache" and "ServiceWorker".
AppCacheWarning=Application Cache API (AppCache) застарів і невдовзі буде вилучений.  Будь ласка, розгляньте можливість використання ServiceWorker для автономної підтримки.
# LOCALIZATION NOTE: Do not translate "Worker".
EmptyWorkerSourceWarning=Спроба створити Worker з пустого джерела. Можливо це було ненавмисним.
WebrtcDeprecatedPrefixWarning=Інтерфейси WebRTC з префіксом "moz" (mozRTCPeerConnection, mozRTCSessionDescription, mozRTCIceCandidate) застаріли.
NavigatorGetUserMediaWarning=navigator.mozGetUserMedia було замінено на navigator.mediaDevices.getUserMedia
# LOCALIZATION NOTE: Do not translate "RTCPeerConnection", "getLocalStreams", "getRemoteStreams", "getSenders" or "getReceivers".
RTCPeerConnectionGetStreamsWarning=RTCPeerConnection.getLocalStreams/getRemoteStreams є застарілими. Використовуйте натомість RTCPeerConnection.getSenders/getReceivers.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %S is a URL.
InterceptionFailedWithURL=Збій завантаження '%S'. ServiceWorker перехопив запит і зіткнувся з неочікуваною помилкою.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "cors", "Response", "same-origin" or "Request". %1$S is a URL, %2$S is a URL.
CorsResponseForSameOriginRequest=Збій завантаження ‘%1$S’ у відповідь на ‘%2$S’. Для ServiceWorker не дозволено синтезувати cors Response для same-origin Request.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "FetchEvent.respondWith()", "FetchEvent", "no-cors", "opaque", "Response", or "RequestMode". %1$S is a URL. %2$S is a RequestMode value.
BadOpaqueInterceptionRequestModeWithURL=Збій завантаження '%1$S'. ServiceWorker пропустив opaque Response до FetchEvent.respondWith() поки йшла обробка '%2$S' FetchEvent. Об'єкти Opaque Response дійсні лише коли RequestMode встановлено в 'no-cors'.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Error", "Response", "FetchEvent.respondWith()", or "fetch()". %S is a URL.
InterceptedErrorResponseWithURL=Збій завантаження '%S'. ServiceWorker пропустив Error Response до FetchEvent.respondWith(). Зазвичай це значить, що ServiceWorker виконав недійсний виклик fetch().
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Response", "FetchEvent.respondWith()", or "Response.clone()". %S is a URL.
InterceptedUsedResponseWithURL=Збій завантаження '%S'. ServiceWorker пропустив використаний Response до FetchEvent.respondWith(). Тіло Response може бути прочитане лише один раз. Використайте Response.clone() для багаторазового доступу до тіла.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "opaqueredirect", "Response", "FetchEvent.respondWith()", or "FetchEvent". %S is a URL.
BadOpaqueRedirectInterceptionWithURL=Збій завантаження '%S'. ServiceWorker пропустив opaqueredirect Response до FetchEvent.respondWith() під час обробки не навігаційної FetchEvent.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Response", "FetchEvent.respondWith()", "RedirectMode" or "follow". %S is a URL.
BadRedirectModeInterceptionWithURL=Не вдалося завантажити ‘%S’. ServiceWorker передав перенаправлений Response до FetchEvent.respondWith(), в той час як RedirectMode не знаходиться в стані ‘follow’.
# LOCALIZATION NOTE: Do not translate "ServiceWorker" or "FetchEvent.preventDefault()". %S is a URL.
InterceptionCanceledWithURL=Збій завантаження '%S'. ServiceWorker скасував завантаження викликом FetchEvent.preventDefault().
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "promise", or "FetchEvent.respondWith()". %1$S is a URL. %2$S is an error string.
InterceptionRejectedResponseWithURL=Збій завантаження '%1$S'. ServiceWorker пропустив promise до FetchEvent.respondWith(), який відхилено з '%2$S'.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "promise", "FetchEvent.respondWith()", or "Response". %1$S is a URL. %2$S is an error string.
InterceptedNonResponseWithURL=Збій завантаження '%1$S'. ServiceWorker пропустив promise до FetchEvent.respondWith(), який вирішено зі значенням non-Response '%2$S'.
# LOCALIZATION NOTE: Do not translate "mozImageSmoothingEnabled", or "imageSmoothingEnabled"
PrefixedImageSmoothingEnabledWarning=Використання mozImageSmoothingEnabled є застарілим. Використовуйте натомість властивість без префіксу imageSmoothingEnabled.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Service-Worker-Allowed" or "HTTP". %1$S and %2$S are URLs.
ServiceWorkerScopePathMismatch=Не вдалося зареєструвати ServiceWorker: Шлях наданої області '%1$S' знаходиться поза межами дозволеної області '%2$S'. Відрегулюйте область, перемістіть сценарій Service Worker, або використайте HTTP заголовок Service-Worker-Allowed, щоб дозволити область.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %1$S is a URL representing the scope of the ServiceWorker, %2$S is a stringified numeric HTTP status code like "404" and %3$S is a URL.
ServiceWorkerRegisterNetworkError=Не вдалося зареєструвати/оновити ServiceWorker для області дії ‘%1$S’: Завантаження не вдалося зі станом %2$S для сценарію ‘%3$S’.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %1$S is a URL representing the scope of the ServiceWorker, %2$S is a MIME Media Type like "text/plain" and %3$S is a URL.
ServiceWorkerRegisterMimeTypeError2=Не вдалося зареєструвати/оновити ServiceWorker для області ‘%1$S’: Для скрипту ‘%3$S’ отримано неправильний Content-Type ‘%2$S’.  Повинен бути тип JavaScript MIME.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %S is a URL representing the scope of the ServiceWorker.
ServiceWorkerRegisterStorageError=Не вдалося зареєструвати/оновити ServiceWorker для області дії ‘%S’: Доступ до сховища обмежений в цьому контексті, у зв'язку з користувацькими налаштуваннями чи режимом приватного перегляду.
ServiceWorkerGetRegistrationStorageError=Не вдалося отримати реєстрацію service worker: Доступ до сховища обмежений в цьому контексті, у зв'язку з користувацькими налаштуваннями чи режимом приватного перегляду.
ServiceWorkerGetClientStorageError=Не вдалося отримати клієнт для service worker: Доступ до сховища обмежений в цьому контексті, у зв'язку з користувацькими налаштуваннями чи режимом приватного перегляду.
# LOCALIZATION NOTE: Do not translate "ServiceWorker" and "postMessage". %S is a URL representing the scope of the ServiceWorker.
ServiceWorkerPostMessageStorageError=ServiceWorker для області дії ‘%S’ не зміг виконати ‘postMessage‘, тому що доступ до сховища обмежений в цьому контексті, у зв'язку з користувацькими налаштуваннями чи режимом приватного перегляду.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %1$S is a URL representing the scope of the ServiceWorker.
ServiceWorkerGraceTimeoutTermination=Завершую роботу ServiceWorker для області дії ‘%1$S’ з очікуваними waitUntil/respondWith promises, у зв'язку з grace timeout.
# LOCALIZATION NOTE (ServiceWorkerNoFetchHandler): Do not translate "Fetch".
ServiceWorkerNoFetchHandler=Отримання обробників події повинно бути додано під час початкової оцінки сценарію worker.
ExecCommandCutCopyDeniedNotInputDriven=document.execCommand('cut'/'copy') було відхилено, тому що він не був викликаний зсередини короткострокового обробника подій.
ManifestIdIsInvalid=Учасник id не розв’язаний до дійсної URL-адреси.
ManifestIdNotSameOrigin=Учасник id повинен мати таке саме походження, як і учасник start_url.
ManifestShouldBeObject=Маніфест повинен бути об'єктом.
ManifestScopeURLInvalid=URL діапазону недійсний.
ManifestScopeNotSameOrigin=URL діапазону повинен збігатися з джерелом документа.
ManifestStartURLOutsideScope=Початковий URL знаходиться поза межами діапазону, отже діапазон є недійсним.
ManifestStartURLInvalid=Початковий URL недійсний.
ManifestStartURLShouldBeSameOrigin=Початковий URL повинен збігатися з джерелом документа.
# LOCALIZATION NOTE: %1$S is the name of the object whose property is invalid. %2$S is the name of the invalid property. %3$S is the expected type of the property value. E.g. "Expected the manifest's start_url member to be a string."
ManifestInvalidType=Очікувалося, що властивість %2$S в %1$S буде мати тип %3$S.
# LOCALIZATION NOTE: %1$S is the name of the property whose value is invalid. %2$S is the (invalid) value of the property. E.g. "theme_color: 42 is not a valid CSS color."
ManifestInvalidCSSColor=%1$S: %2$S не є дійсним CSS кольором.
# LOCALIZATION NOTE: %1$S is the name of the property whose value is invalid. %2$S is the (invalid) value of the property. E.g. "lang: 42 is not a valid language code."
ManifestLangIsInvalid=%1$S: %2$S не є дійсним мовним кодом.
# LOCALIZATION NOTE: %1$S is the name of the parent property whose value is invalid (e.g., "icons"). %2$S is the index of the image object that is invalid (from 0). %3$S is the name of actual member that is invalid. %4$S is the invalid value. E.g. "icons item at index 2 is invalid. The src member is an invalid URL http://:Invalid"
ManifestImageURLIsInvalid=Елемент %1$S за індексом %2$S недійсний. Параметр %3$S має некоректний URL %4$S
# LOCALIZATION NOTE: %1$S is the name of the parent property that that contains the unusable image object (e.g., "icons"). %2$S is the index of the image object that is unusable (from 0). E.g. "icons item at index 2 lacks a usable purpose. It will be ignored."
ManifestImageUnusable=Елементу %1$S за індексом %2$S бракує використовуваного призначення. Його буде ігноровано.
# LOCALIZATION NOTE: %1$S is the name of the parent property that contains the unsupported value (e.g., "icons"). %2$S is the index of the image object that has the unsupported value (from 0). %3$S are the unknown purposes. E.g. "icons item at index 2 includes unsupported purpose(s): a b."
ManifestImageUnsupportedPurposes=Елемент %1$S за індексом %2$S містить непідтримуване призначення: %3$S.
# LOCALIZATION NOTE: %1$S is the name of the parent property that has a repeated purpose (e.g., "icons"). %2$S is the index of the image object that has the repeated purpose (from 0). %3$S is the repeated purposes. E.g. "icons item at index 2 includes repeated purpose(s): a b."
ManifestImageRepeatedPurposes=Елемент %1$S за індексом %2$S містить повторюване призначення: %3$S.
PatternAttributeCompileFailure=Не вдалося перевірити <input pattern='%S'> оскільки шаблон не є дійсним регулярним виразом: %S
# LOCALIZATION NOTE: Do not translate "postMessage" or DOMWindow. %S values are origins, like https://domain.com:port
TargetPrincipalDoesNotMatch=Збій виконання 'postMessage' над 'DOMWindow': Вказане цільове джерело ('%S') не збігається з джерелом вікна отримувача ('%S').
# LOCALIZATION NOTE: Do not translate 'YouTube'. %S values are origins, like https://domain.com:port
RewriteYouTubeEmbed=Переписую зроблений в старому стилі YouTube Flash embed (%S) на iframe embed (%S). Будь ласка, оновіть сторінку для використання iframe замість embed/object, якщо можливо.
# LOCALIZATION NOTE: Do not translate 'YouTube'. %S values are origins, like https://domain.com:port
RewriteYouTubeEmbedPathParams=Переписую зроблений в старому стилі YouTube Flash embed (%S) на iframe embed (%S). Params не підтримувались в iframe embeds і були конвертовані. Будь ласка, оновіть сторінку для використання iframe замість embed/object, якщо можливо.
# LOCALIZATION NOTE: This error is reported when the "Encryption" header for an
# incoming push message is missing or invalid. Do not translate "ServiceWorker",
# "Encryption", and "salt". %1$S is the ServiceWorker scope URL.
PushMessageBadEncryptionHeader=ServiceWorker для області ‘%1$S’ не зміг розшифрувати push-повідомлення. Заголовок ‘Шифрування’ повинен містити унікальний параметр ‘salt‘ для кожного повідомлення. Перегляньте https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-3.1 для отримання докладних відомостей.
# LOCALIZATION NOTE: This error is reported when the "Crypto-Key" header for an
# incoming push message is missing or invalid. Do not translate "ServiceWorker",
# "Crypto-Key", and "dh". %1$S is the ServiceWorker scope URL.
PushMessageBadCryptoKeyHeader=ServiceWorker для області ‘%1$S’ не зміг розшифрувати push-повідомлення. Заголовок ‘Crypto-Key’ повинен містити параметр ‘dh‘, який містить публічний ключ сервера додатку. Перегляньте https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-4 для отримання докладних відомостей.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt because the deprecated
# "Encryption-Key" header for an incoming push message is missing or invalid.
# Do not translate "ServiceWorker", "Encryption-Key", "dh", "Crypto-Key", and
# "Content-Encoding: aesgcm". %1$S is the ServiceWorker scope URL.
PushMessageBadEncryptionKeyHeader=ServiceWorker для області ‘%1$S’ не зміг розшифрувати push-повідомлення. Заголовок ‘Encryption-Key’ повинен містити параметр ‘dh‘. Цей заголовок є застарілим і невдовзі буде вилучений. Використовуйте натомість ‘Crypto-Key‘ з ‘Content-Encoding: aesgcm‘. Перегляньте https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-4 для отримання докладних відомостей.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "Content-Encoding" header is missing or contains an
# unsupported encoding. Do not translate "ServiceWorker", "Content-Encoding",
# "aesgcm", and "aesgcm128". %1$S is the ServiceWorker scope URL.
PushMessageBadEncodingHeader=ServiceWorker для області ‘%1$S’ не зміг розшифрувати push-повідомлення. Заголовок ‘Content-Encoding’ повинен мати вигляд ‘aesgcm‘. ‘aesgcm128‘ є дозволеним, але застарілим, і він невдовзі буде вилучений. Перегляньте https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-2 для отримання докладних відомостей.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "dh" parameter is not valid base64url. Do not translate
# "ServiceWorker", "dh", "Crypto-Key", and "base64url". %1$S is the
# ServiceWorker scope URL.
PushMessageBadSenderKey=ServiceWorker для області ‘%1$S’ не зміг розшифрувати push-повідомлення. Параметр ‘dh’ в заголовку ‘Crypto-Key‘ повинен бути публічним ключем Diffie-Hellman сервера додатку, з кодуванням base64url (https://tools.ietf.org/html/rfc7515#appendix-C) та в “нестиснутому” або “необробленому” вигляді (65 байтів до кодування). Перегляньте https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-4 для отримання докладних відомостей.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "salt" parameter is not valid base64url. Do not translate
# "ServiceWorker", "salt", "Encryption", and "base64url". %1$S is the
# ServiceWorker scope URL.
PushMessageBadSalt=ServiceWorker для області ‘%1$S’ не зміг розшифрувати push-повідомлення. Параметр ‘salt’ в заголовку ‘Encryption‘ повинен бути закодованим в base64url (https://tools.ietf.org/html/rfc7515#appendix-C) та 16 байтів до кодування. Перегляньте https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-3.1 для отримання докладних відомостей.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "rs" parameter is not a number, or is less than the pad size.
# Do not translate "ServiceWorker", "rs", or "Encryption". %1$S is the
# ServiceWorker scope URL. %2$S is the minimum value (1 for aesgcm128, 2 for
# aesgcm).
PushMessageBadRecordSize=ServiceWorker для області ‘%1$S’ не зміг розшифрувати push-повідомлення. Параметр ‘rs’ в заголовку ‘Encryption‘ повинен бути між %2$S і 2^36-31, або цілком пропущеним. Перегляньте https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-3.1 для отримання докладних відомостей.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because an encrypted record is shorter than the pad size, the pad is larger
# than the record, or any of the padding bytes are non-zero. Do not translate
# "ServiceWorker". %1$S is the ServiceWorker scope URL. %2$S is the pad size
# (1 for aesgcm128, 2 for aesgcm).
PushMessageBadPaddingError=ServiceWorker для області ‘%1$S’ не зміг розшифрувати push-повідомлення. Запис в зашифрованому повідомленні не був коректно доповнений. Перегляньте https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-2 для отримання докладних відомостей.
# LOCALIZATION NOTE: This error is reported when push message decryption fails
# and no specific error info is available. Do not translate "ServiceWorker".
# %1$S is the ServiceWorker scope URL.
PushMessageBadCryptoError=ServiceWorker для області ‘%1$S’ не зміг розшифрувати push-повідомлення. Для отримання допомоги з питань шифрування, перегляньте https://developer.mozilla.org/docs/Web/API/Push_API/Using_the_Push_API#Encryption
# LOCALIZATION NOTE: %1$S is the type of a DOM event. 'passive' is a literal parameter from the DOM spec.
PreventDefaultFromPassiveListenerWarning=Ігнорування методу ‘preventDefault()’ на подію типу ‘%1$S’ з функції-слухача як ‘passive’.
# LOCALIZATION NOTE: 'ImageBitmapRenderingContext.transferImageBitmap' and 'ImageBitmapRenderingContext.transferFromImageBitmap' should not be translated
ImageBitmapRenderingContext_TransferImageBitmapWarning=ImageBitmapRenderingContext.transferImageBitmap є застарілим і буде невдовзі вилучений. Використовуйте натомість ImageBitmapRenderingContext.transferFromImageBitmap.
IIRFilterChannelCountChangeWarning=Зміна кількості каналів IIRFilterNode може спричинити проблеми з аудіо.
BiquadFilterChannelCountChangeWarning=Зміна кількості каналів BiquadFilterNode може спричинити проблеми з аудіо.
# LOCALIZATION NOTE: Do not translate ".png"
GenericImageNamePNG=зображення.png
GenericFileName=файл
GeolocationInsecureRequestIsForbidden=Запит Geolocation може бути виконаний тільки у безпечному контексті.
NotificationsInsecureRequestIsForbidden=Дозвіл на сповіщення може запитуватися лише в контексті безпеки.
NotificationsCrossOriginIframeRequestIsForbidden=Дозвіл на сповіщення може запитуватися лише в документі найвищого рівня або same-origin iframe.
NotificationsRequireUserGesture=Запит дозволу на показ сповіщень може відбуватися лише зсередини короткострокових обробників подій, згенерованих користувачем.
NotificationsRequireUserGestureDeprecationWarning=Запит дозволу на Сповіщення за межами короткого, запущеного користувачем обробника подій є застарілим і в майбутньому не підтримуватиметься.
# LOCALIZATION NOTE: Do not translate "content", "Window", and "window.top"
WindowContentUntrustedWarning=Атрибут ‘content’ об'єктів Window є застарілим.  Використовуйте натомість ‘window.top’.
# LOCALIZATION NOTE: The first %S is the tag name of the element that starts the loop, the second %S is the element's ID.
SVGRefLoopWarning=SVG <%S> з ID “%S” має циклічне посилання.
# LOCALIZATION NOTE: The first %S is the tag name of the element in the chain where the chain was broken, the second %S is the element's ID.
SVGRefChainLengthExceededWarning=Ланцюжок посилань SVG <%S>, що є занадто довгим, було покинуто в елементі з ID “%S”.
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceEmpty=Атрибут ‘%S’ елементу <script> є порожнім.
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceInvalidUri=Атрибут ‘%S’ елементу <script> не є правильним URI: “%S”
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceLoadFailed=Не вдалося завантаження для <script> з джерелом “%S”.
ModuleSourceLoadFailed=Збій завантаження для модуля з джерелом “%S”.
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceMalformed=URI джерела в <script> має неправильний формат: “%S”.
ModuleSourceMalformed=URI джерела модуля змінено: “%S”.
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceNotAllowed=URI джерела в <script> не дозволено в цьому документі: “%S”.
ModuleSourceNotAllowed=URI джерела модуля не дозволено в цьому документі: “%S”.
WebExtContentScriptModuleSourceNotAllowed=Скрипти вмісту WebExtension можуть завантажувати лише модулі з URL-адресами moz-extension, але не: “%S”.
ModuleResolveFailure=Помилка розв'язання специфікатора модуля “%S”. Пов'язані специфікатори модуля повинні починатися з “./”, “../” or “/”.
ModuleResolveFailureNoWarn=Помилка розв'язання специфікатора модуля «%S».
ModuleResolveFailureWarnRelative=Помилка розв'язання специфікатора модуля «%S». Пов'язані специфікатори модуля повинні починатися з «./», «../» або «/».
ImportMapInvalidTopLevelKey=На карті імпорту був присутній недійсний ключ верхнього рівня «%S».
ImportMapEmptySpecifierKeys=Ключі специфікатора не можуть бути порожніми рядками.
ImportMapAddressesNotStrings=Адреси повинні бути рядками.
ImportMapInvalidAddress=Адреса «%S» недійсна.
# %1$S is the specifier key, %2$S is the URL.
ImportMapAddressNotEndsWithSlash=Для ключа специфікатора «%1$S» було надано недійсну адресу; оскільки «%1$S» закінчується скісною рискою, адреса «%2$S» повинна закінчуватися так само.
ImportMapScopePrefixNotParseable=URL-адресу префікса області «%S» не можна було проаналізувати.
ImportMapResolutionBlockedByNullEntry=Роздільність специфікатора «%S» була заблокована записом null.
ImportMapResolutionBlockedByAfterPrefix=Роздільність специфікатора «%S» була заблокована, оскільки підрядок після префікса не можна було проаналізувати як URL-адресу відносно адреси в карті імпорту.
ImportMapResolutionBlockedByBacktrackingPrefix=Роздільність специфікатора «%S» була заблокована, оскільки аналізована URL-адреса не починається з адреси в карті імпорту.
ImportMapResolveInvalidBareSpecifier=Специфікатор «%S» був голим специфікатором, але нікуди не був переставлений.
ImportMapResolveInvalidBareSpecifierWarnRelative=Специфікатор «%S» був порожнім специфікатором, але не був перепризначений ні для чого. Пов'язані специфікатори модулів мають починатися з «./», «../» або «/».
# LOCALIZATION NOTE: %1$S is the invalid property value and %2$S is the property name.
InvalidKeyframePropertyValue=Значення властивості ключового кадру “%1$S” є недійсним, згідно з синтаксисом для “%2$S”.
# LOCALIZATION NOTE: Do not translate "ReadableStream".
ReadableStreamReadingFailed=Не вдалося прочитати дані з ReadableStream: “%S”.
# LOCALIZATION NOTE: Do not translate "registerProtocolHandler"
RegisterProtocolHandlerPrivateBrowsingWarning=Неможливо використовувати registerProtocolHandler всередині режиму приватного перегляду.
MotionEventWarning=Використання сенсора руху є застарілим.
OrientationEventWarning=Використання сенсора розташування є застарілим.
ProximityEventWarning=Використання сенсора наближення є застарілим.
AmbientLightEventWarning=Використання сенсора освітлення є застарілим.
# LOCALIZATION NOTE: Do not translate "storage", "indexedDB.open" and "navigator.storage.persist()".
IDBOpenDBOptions_StorageTypeWarning=Властивість ‘storage’ об'єкта options для indexedDB.open застаріла, її підтримку невдовзі буде припинено. Для отримання постійного сховища зверніться натомість до navigator.storage.persist().
UnsupportedEntryTypesIgnored=Ігноруються непідтримувані entryTypes: %S.
AllEntryTypesIgnored=Неправильні entryTypes; переривання реєстрації.
# LOCALIZATION NOTE: do not localize key=“%S” modifiers=“%S” id=“%S”
GTK2Conflict2=Ключова подія недоступна в GTK2: key=“%S” modifiers=“%S” id=“%S”
WinConflict2=Ключова подія недоступна на деяких розкладках клавіатури: key=“%S” modifiers=“%S” id=“%S”
# LOCALIZATION NOTE: do not trnaslated "document.domain"
DocumentSetDomainNotAllowedWarning=Встановлення document.domain заборонено в ізольованому середовищі джерел різного походження.

#LOCALIZATION NOTE(DeprecatedTestingInterfaceWarning): Do not translate this message. It's just testing only.
DeprecatedTestingInterfaceWarning=TestingDeprecatedInterface є інтерфейсом лише для тестування і це його тестове повідомлення про застарілість.
#LOCALIZATION NOTE(DeprecatedTestingMethodWarning): Do not translate this message. It's just testing only.
DeprecatedTestingMethodWarning=TestingDeprecatedInterface.deprecatedMethod() є методом лише для тестування і це його тестове повідомлення про застарілість.
#LOCALIZATION NOTE(DeprecatedTestingAttributeWarning): Do not translate this message. It's just testing only.
DeprecatedTestingAttributeWarning=TestingDeprecatedInterface.deprecatedAttribute є методом лише для тестування і це його тестове повідомлення про застарілість.
# LOCALIZATION NOTE (CreateImageBitmapCanvasRenderingContext2DWarning): Do not translate CanvasRenderingContext2D and createImageBitmap.
CreateImageBitmapCanvasRenderingContext2DWarning=Використання CanvasRenderingContext2D в createImageBitmap є застарілим.
# LOCALIZATION NOTE (DrawWindowCanvasRenderingContext2DWarning): Do not translate CanvasRenderingContext2D, drawWindow and tabs.captureTab.
DrawWindowCanvasRenderingContext2DWarning=Використання методу drawWindow з CanvasRenderingContext2D є застарілим. Використовуйте натомість API розширення tabs.captureTab https://developer.mozilla.org/docs/Mozilla/Add-ons/WebExtensions/API/tabs/captureTab
# LOCALIZATION NOTE (MozRequestFullScreenDeprecatedPrefixWarning): Do not translate mozRequestFullScreen.
MozRequestFullScreenDeprecatedPrefixWarning=mozRequestFullScreen() є застарілим.
# LOCALIZATION NOTE (MozfullscreenchangeDeprecatedPrefixWarning): Do not translate onmozfullscreenchange.
MozfullscreenchangeDeprecatedPrefixWarning=onmozfullscreenchange є застарілим.
# LOCALIZATION NOTE (MozfullscreenerrorDeprecatedPrefixWarning): Do not translate onmozfullscreenerror.
MozfullscreenerrorDeprecatedPrefixWarning=onmozfullscreenerror є застарілим.
# LOCALIZATION NOTE(External_AddSearchProviderWarning): Do not translate AddSearchProvider.
External_AddSearchProviderWarning=AddSearchProvider є застарілим.
# LOCALIZATION NOTE: Do not translate "MouseEvent.mozPressure" and "PointerEvent.pressure".
MouseEvent_MozPressureWarning=MouseEvent.mozPressure є застарілим. Використовуйте натомість PointerEvent.pressure.
# LOCALIZATION NOTE: Do not translate MathML, align, numalign and denomalign.
MathML_DeprecatedAlignmentAttributesWarning=Властивості MathML “align”, “numalign” та “denomalign” є застарілими значеннями і будуть вилучені в майбутніх випусках.
# LOCALIZATION NOTE: Do not translate MathML and bevelled.
MathML_DeprecatedBevelledAttribute=Властивість MathML “bevelled” є застарілою і може бути вилученою в майбутніх випусках.
# LOCALIZATION NOTE: Do not translate thin, medium, thick and linethickness.
MathML_DeprecatedLineThicknessValueWarning=“thin”, “medium” і “thick” є застарілими значеннями для атрибуту linethickness і в майбутньому будуть вилучені.
# LOCALIZATION NOTE: Do not translate small, normal, big and mathsize.
MathML_DeprecatedMathSizeValueWarning=“small”, “normal” і “big” є застарілими значеннями для атрибуту mathsize і в майбутньому будуть вилучені.
# LOCALIZATION NOTE: Do not translate veryverythinmathspace, verythinmathspace,
# thinmathspace, mediummathspace, thickmathspace, verythickmathspace, veryverythickmathspace and MathML.
MathML_DeprecatedMathSpaceValueWarning=“veryverythinmathspace”, “verythinmathspace”, “thinmathspace”, “mediummathspace”, “thickmathspace”, “verythickmathspace” і “veryverythickmathspace” є застарілими значеннями для довжини MathML і в майбутньому будуть вилучені.
# LOCALIZATION NOTE: Do not translate radical, notation and menclose.
MathML_DeprecatedMencloseNotationRadical=Значення “radical” для властивості “notation” елемента <menclose> є застарілим і буде вилучено в майбутніх випусках.
# LOCALIZATION NOTE: Do not translate MathML or mfenced.
MathML_DeprecatedMfencedElement=Елемент MathML "mfenced" є застарілим і буде вилучений в майбутніх випусках.
# LOCALIZATION NOTE: Do not translate MathML, subscriptshift and superscriptshift.
MathML_DeprecatedScriptShiftAttributes=Властивості MathML “subscriptshift” і “superscriptshift” є застарілими і можуть бути вилучені в майбутніх випусках.
# LOCALIZATION NOTE: Do not translate MathML, background, color, fontfamily, fontsize, fontstyle and fontweight.
MathML_DeprecatedStyleAttributeWarning=MathML атрибути “background”, “color”, “fontfamily”, “fontsize”, “fontstyle” та “fontweight” є застарілими і будуть вилучені в майбутніх версіях.
# LOCALIZATION NOTE: Do not translate MathML and STIXGeneral. %S is a documentation URL.
MathML_DeprecatedStixgeneralOperatorStretchingWarning=Підтримка візуалізації розтягнутих операторів MathML зі шрифтами STIXGeneral є застарілою і може бути вилученою в майбутньому. Для отримання відомостей про новіші шрифти, які підтримуватимуться надалі, перегляньте %S
# LOCALIZATION NOTE: Do not translate MathML and scriptminsize.
MathML_DeprecatedScriptminsizeAttributeWarning=Властивість MathML “scriptminsize” є застарілою і буде вилучена в майбутніх випусках.
# LOCALIZATION NOTE: Do not translate MathML and scriptsizemultiplier.
MathML_DeprecatedScriptsizemultiplierAttributeWarning=Властивість MathML “scriptsizemultiplier” є застарілою і буде вилучена в майбутніх випусках.
FormSubmissionUntrustedEventWarning=Надсилання форми через ненадійну подію подання застаріло і буде вилучено в майбутньому.
WebShareAPI_Failed=Збій операції обміну.
WebShareAPI_Aborted=Операцію з обміну перервано.
# LOCALIZATION NOTE (UnknownProtocolNavigationPrevented): %1$S is the destination URL.
UnknownProtocolNavigationPrevented=Перехід до “%1$S” зупинено, оскільки протокол невідомий.
PostMessageSharedMemoryObjectToCrossOriginWarning=Неможливо надіслати повідомлення, що містить об'єкт спільної пам'яті, у перехресно-доменне вікно.
# LOCALIZATION NOTE: %S is the URL of the resource in question
UnusedLinkPreloadPending=Ресурс “%S” завантажений за посиланням для попереднього завантаження не використовувався протягом кількох секунд. Переконайтеся, що всі атрибути мітки попереднього завантаження встановлені правильно.

# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(), iframe, allow-same-origin and sandbox (though you may translate "sandboxed").
RequestStorageAccessNullPrincipal=document.requestStorageAccess() може не викликатися у документі з незрозумілим походженням, наприклад, iframe, який знаходиться в пісочниці, без allow-same-origin в його атрибуті sandbox.
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(), iframe, allow-storage-access-by-user-activation and sandbox (though you may translate "sandboxed").
RequestStorageAccessSandboxed=document.requestStorageAccess() може не викликатися в iframe, який знаходиться в пісочниці, без allow-storage-access-by-user-activation в його атрибуті sandbox.
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess() and iframe.
RequestStorageAccessNested=document.requestStorageAccess() може не викликатися у вкладеному iframe.
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(). In some locales it may be preferable to not translate "event handler", either.
RequestStorageAccessUserGesture=document.requestStorageAccess() може запитуватися лише зсередини короткострокових обробників подій, створених користувачем.
# LOCALIZATION NOTE: Do not translate "Location" and "History".
LocChangeFloodingPrevented=Забагато викликів до API розташування чи історії за короткий проміжок часу.
FolderUploadPrompt.title = Підтвердити вивантаження
# LOCALIZATION NOTE: %S is the name of the folder the user selected in the file picker.
FolderUploadPrompt.message = Ви впевнені, що хочете вивантажити всі файли з “%S”? Робіть це, лише якщо ви довіряєте сайту.
FolderUploadPrompt.acceptButtonLabel = Вивантажити
InputPickerBlockedNoUserActivation=Селектор <input> заблоковано через відсутність пов'язаних з його появою дій користувача.
ExternalProtocolFrameBlockedNoUserActivation=Iframe із зовнішнім протоколом було заблоковано через відсутність пов'язаних з ним дій користувача або через те, що минуло недостатньо часу з моменту завантаження останнього такого iframe.
MultiplePopupsBlockedNoUserActivation=Відкриття кількох інформаційних вікон було заблоковано, оскільки їхня поява не пов'язана з діями користувача.
# LOCALIZATION NOTE: %S is the URL of the preload that was ignored.
PreloadIgnoredInvalidAttr=Попереднє завантаження %S було проігноровано через невідомі значення “as” або “type”, або невідповідний атрибут “media”.
# LOCALIZATION NOTE: %S is the blob URL. Don't translate "agent cluster".
BlobDifferentClusterError=Неможливо отримати доступ до blob URL “%S” з іншого agent cluster.
# LOCALIZATION NOTE: Do not translate "Element.setCapture()" and "Element.setPointerCapture()"".
ElementSetCaptureWarning=Element.setCapture() є застарілим. Використовуйте натомість Element.setPointerCapture(). Докладніша інформація https://developer.mozilla.org/docs/Web/API/Element/setPointerCapture
# LOCALIZATION NOTE: Do not translate "Element.releaseCapture()" and "Element.releasePointerCapture()".
ElementReleaseCaptureWarning=Element.releaseCapture() є застарілим. Використовуйте натомість Element.releasePointerCapture(). Докладніша інформація https://developer.mozilla.org/docs/Web/API/Element/releasePointerCapture
# LOCALIZATION NOTE: Do not translate "Document.releaseCapture()" and "Element.releasePointerCapture()".
DocumentReleaseCaptureWarning=Document.releaseCapture() є застарілим. Використовуйте натомість Element.releasePointerCapture(). Докладніша інформація https://developer.mozilla.org/docs/Web/API/Element/releasePointerCapture

# LOCALIZATION NOTE: Don't translate browser.runtime.lastError, %S is the error message from the unchecked value set on browser.runtime.lastError.
WebExtensionUncheckedLastError=Значення browser.runtime.lastError не перевірено: %S

# LOCALIZATION NOTE: Do not translate "OffscreenCanvas.toBlob()" and "OffscreenCanvas.convertToBlob()".
OffscreenCanvasToBlobWarning=OffscreenCanvas.toBlob() нерекомендований. Натомість використовуйте OffscreenCanvas.convertToBlob().

# LOCALIZATION NOTE: Do not translate "IDBDatabase.createMutableFile()"
IDBDatabaseCreateMutableFileWarning=IDBDatabase.createMutableFile() є застарілим. Якщо цей API стане стандартизованим, ймовірно, це буде зроблено за допомогою Origin Private File System на https://bugzil.la/1748667.
# LOCALIZATION NOTE: Do not translate "IDBMutableFile.open()"
IDBMutableFileOpenWarning=IDBMutableFile.open() є застарілим. Якщо цей API стане стандартизованим, ймовірно, це буде зроблено за допомогою Origin Private File System на https://bugzil.la/1748667.

# LOCALIZATION NOTE: Do not translate "InstallTrigger"
InstallTriggerDeprecatedWarning=InstallTrigger застарів і буде вилучений у майбутньому.
# LOCALIZATION NOTE: Do not translate "InstallTrigger.install()"
InstallTriggerInstallDeprecatedWarning=InstallTrigger.install() не підтримується і буде вилучено в майбутньому. Для отримання додаткових відомостей https://extensionworkshop.com/documentation/publish/self-distribution/

# LOCALIZATION NOTE: Do not translate "mozCurrentTransform", "CanvasRenderingContext2D.getTransform()", and "CanvasRenderingContext2D.setTransform()".
MozCurrentTransformWarning=mozCurrentTransform не підтримується і буде вилучено в майбутньому. Натомість використовуйте CanvasRenderingContext2D.getTransform() або CanvasRenderingContext2D.setTransform().
# LOCALIZATION NOTE: Do not translate "mozCurrentTransformInverse", "CanvasRenderingContext2D.getTransform()", and "CanvasRenderingContext2D.setTransform()".
MozCurrentTransformInverseWarning=mozCurrentTransformInverse не підтримується і буде вилучено в майбутньому. Натомість використовуйте CanvasRenderingContext2D.getTransform() або CanvasRenderingContext2D.setTransform().

# LOCALIZATION NOTE: Do not translate "HTMLOptionsCollection.length". %1$S is the invalid value, %2$S is the current limit.
SelectOptionsLengthAssignmentWarning=Відмовлено в розширенні списку опцій <select> через призначення HTMLOptionsCollection.length (значення %1$S). Максимальний підтримуваний розмір – %2$S.
